## myrepos 1.20130710

=== debian/changelog ===
myrepos (1.20130710) unstable; urgency=low

  * Avoid conflicting with mr so the dummy package can be installed and pull
    in this one.

 -- Joey Hess <joeyh@debian.org>  Wed, 10 Jul 2013 13:50:48 -0400

myrepos (1.20130705.1) unstable; urgency=low

  * Conflict and Replaces mr.

 -- Joey Hess <joeyh@debian.org>  Fri, 05 Jul 2013 16:55:30 -0400

myrepos (1.20130705) unstable; urgency=low

  * The package is renamed to myrepos. It Provides mr, so can still be
    installed by that name. The mr command is not renamed.
  * Add make install rule.
    Thanks, v4hn

 -- Joey Hess <joeyh@debian.org>  Fri, 05 Jul 2013 14:42:39 -0400

mr (1.15) unstable; urgency=low

  * Added lib/repo, for support for repo (as used in Android)
    Closes: #705652 Thanks, Peter Eisentraut
  * Better cvs status.
    Closes: #694037 Thanks, Paul Wise

 -- Joey Hess <joeyh@debian.org>  Sat, 04 May 2013 23:47:50 -0400

mr (1.14) unstable; urgency=low

  * Added a fetch command. Closes: #480580
  * status: Now includes information about unpushed changes,
    for git, git-svn, hg, and bzr. Closes: #693021
  * Added lib/vis, an add-on to visualise repo history.
    Closes: #693022 Thanks, Paul Wise
  * Drop an extra -m from various commit/record commands.
    Closes: #695478 Thanks, Paul Wise

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Feb 2013 14:48:34 -0400

mr (1.13) unstable; urgency=low

  * Pass -q to cvs diff and update. Closes: #673367
  * mr bootstrap: Now supports ssh:// urls.
  * Simpler vcsh status command line. Closes: #685089
  * Add grep subcommand. Uses ack-grep on VCS that do not have their own.
    Closes: #685122

 -- Joey Hess <joeyh@debian.org>  Sat, 25 Aug 2012 11:14:41 -0400

mr (1.12) unstable; urgency=low

  * Ignore nonzero exit status of hg pull, which can happen
    when there were no changes to pull. Closes: #661870 
  * Add vcsh to Suggests.
  * Recognize a repo with a .git file as a git repo.
  * Improve bzr register's heuristics to determine upstream repo.
    Closes: #672843

 -- Joey Hess <joeyh@debian.org>  Mon, 14 May 2012 10:42:52 -0400

mr (1.11) unstable; urgency=low

  * Now supports the veracity vcs. Thanks, Jimmy Tang.
  * vcsh is now supported without including a plugin.
  * After checkout, run fixups chdired to the just checked out directory.

 -- Joey Hess <joeyh@debian.org>  Tue, 14 Feb 2012 18:13:29 -0400

mr (1.10) unstable; urgency=low

  * Fix display of trust errors.

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Dec 2011 12:13:15 -0400

mr (1.09) unstable; urgency=low

  * Remove dir_test hack and add a way for vcs tests to run perl code,
    using this for the same optimisation. Fixes support for git-svn
    etc. Closes: #652317

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Dec 2011 13:29:40 -0400

mr (1.08) unstable; urgency=low

  * Fix vcs test code. Closes: #651976

 -- Joey Hess <joeyh@debian.org>  Tue, 13 Dec 2011 16:21:19 -0400

mr (1.07) unstable; urgency=low

  * Added support for vcsh, enable with: include = cat /usr/share/mr/vcsh
    Thanks, Richard Hartmann 
  * Block tty control codes in untrusted mr config files.
  * Correct printing of line numbers when includes are used. Closes: #650952
  * The previous fix for chaining to absolute paths broke chaining to relative
    paths with more than one path segment. Thanks, Adam Spiers
  * Support _append to add on to the existing value of a parameter.
    Thanks, Adam Spiers
  * Optimizations. Commands like "mr list" run up to 5 times faster.
  * Fix shell escaping of parameters passed to mr commands. Closes: #644672
  * Added --force option that disables repository skipping.
  * Repositories using skip = lazy will not be checked out by "mr update"
    or "mr checkout" unless --force is used.

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Dec 2011 15:52:16 -0400

mr (1.06) unstable; urgency=low

  * Fix propigation of failure from pre and post hooks and from fixups.
  * Support chaining to absolute paths.
  * Add support for skip = lazy, a mode where mr only operates on repositories
    that are checked out.

 -- Joey Hess <joeyh@debian.org>  Fri, 04 Nov 2011 17:03:17 -0400

mr (1.05) unstable; urgency=low

  * README now gives a quick into to using mr.
  * Brought back the "deleted" parameter, which provides an easy way to
    mark repositories that should be removed.
  * Allow untrusted mrconfig files to set parameters to true/false.
    So skip=true or deleted=true can be used in an untrusted mrconfig file.
  * Also allow order=N in an untrusted mrconfig file.
  * Support bzr checkouts, which are updated with "bzr update",
    and to which bzr automatically pushes commits. Closes: #643589
  * Use bzr branch, not deprecated bzr clone when registering bzr
    repositories. Closes: #643591
  * Allow bzr branch|clone|get|checkout in untrusted mrconfig files.
  * Avoid using sed -r in git-fake-bare, for OSX portability.
  * git-fake-bare: handle fake bare repositories with core.bare not set
    (Thanks, Julien Rebetez)

 -- Joey Hess <joeyh@debian.org>  Tue, 27 Sep 2011 17:28:35 -0400

mr (1.04) unstable; urgency=low

  * Improve trust errors displayed while bootstrapping. Closes: #628234
  * Allow mr register to be used with mrconfig file that does not yet
    exist. Closes: #629217

 -- Joey Hess <joeyh@debian.org>  Sun, 19 Jun 2011 15:52:42 -0400

mr (1.03) unstable; urgency=low

  * Added git-subtree library. Thanks, Svend Sorensen
  * Now --quiet supresses all output from commands run, as well
    as from mr, unless a command fails. Closes: #529296

 -- Joey Hess <joeyh@debian.org>  Sun, 01 May 2011 19:09:35 -0400

mr (1.02) unstable; urgency=low

  * Fix bug in escaping.

 -- Joey Hess <joeyh@debian.org>  Sat, 22 Jan 2011 01:18:23 -0400

mr (1.01) unstable; urgency=low

  * Add "mr run", which can run an arbitrary command in each repository.

 -- Joey Hess <joeyh@debian.org>  Thu, 20 Jan 2011 16:50:49 -0400

mr (1.00) unstable; urgency=low

  * Trust flag day. All mrconfig files except the main ~/.mrconfig are

