## myrepos 1.20130826

=== debian/changelog ===
myrepos (1.20130826) unstable; urgency=low

  * Update of manpage and Suggests field for 'mr grep'.
    Closes: #720128

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Aug 2013 12:32:39 -0400
