## myrepos 1.20140613

=== debian/changelog ===
myrepos (1.20140613) unstable; urgency=medium

  * Added lib/git-annex. Thanks, martin f krafft.
    Closes: #743882
  * Make mr help work even if the mrconfig file is busted.
    Thanks, Lorenzo Cappelletti
  * Support "vcsh clone url repo" as trusted checkout syntax,
    while still supporting the old syntax.
  * bootstrap: Support reading bootstrap mrconfig file from both a local
    file, and from stdin.
    Thanks, Lorenzo Cappelletti

 -- Joey Hess <joeyh@debian.org>  Fri, 13 Jun 2014 12:02:18 -0400

myrepos (1.20140227) unstable; urgency=medium

  * Avoid using man -l, relying on both versions of man for linux working
    when a file is passed, with no switches.
  * When blocking control codes in untrusted mrconfig files, ignore
    ones inside comments. (Thanks, Philipp Ittershagen)

 -- Joey Hess <joeyh@debian.org>  Thu, 27 Feb 2014 12:03:22 -0400
