## myrepos 1.20141024~bpo70+1

=== debian/changelog ===
myrepos (1.20141024~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 07 Nov 2014 13:47:23 +0100

myrepos (1.20141024) unstable; urgency=medium

  * Fix name for vcsh_clean. Closes: #766655

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Oct 2014 13:10:50 -0400

myrepos (1.20141023) unstable; urgency=medium

  * Add darcs grep command using ack-grep.
    Thanks, Paul Wise.
  * Add a clean command.
    Thanks, Paul Wise. Closes: #702685

 -- Joey Hess <joeyh@debian.org>  Thu, 23 Oct 2014 22:17:25 -0400

myrepos (1.20140831.1) unstable; urgency=medium

  * Fix breakage introduced by --minimal patch.

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Aug 2014 14:05:56 -0700

myrepos (1.20140831) unstable; urgency=medium

  * Deal with abs_path change in new version of perl, now it returns undefined
    when the directory does not exist.
  * Added --minimal mode. Closes: #694031 Thanks, Paul Wise.
  * Use libio-pty-easy-perl when available when captuting command output
    (for --minimal or -jN), so that programs that output color to terminals
    will be colorized. This is only a recommends as it will fall back to
    the old method. Thanks, Paul Wise.

 -- Joey Hess <joeyh@debian.org>  Sun, 31 Aug 2014 13:20:24 -0700
