## myrepos 1.20141024.1

=== debian/changelog ===
myrepos (1.20141024.1) unstable; urgency=medium

  * Taking over package maintenance from Joey. This sucks.

 -- Richard Hartmann <richih@debian.org>  Sun, 09 Nov 2014 23:56:02 +0100
