=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: vcs
 Priority: optional
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
-Maintainer: Joey Hess <joeyh@debian.org>
+Maintainer: Richard Hartmann <richih@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://myrepos.branchable.com/
 Vcs-Git: git://myrepos.branchable.com/
