## myrepos 1.20150503

=== debian/changelog ===
myrepos (1.20150503) unstable; urgency=medium

  [ Joey Hess ]
  * Rework help command to work on OpenBSD.

  [ Richard Hartmann ]
  * Check if unsafe ENV variables are set
  * Add support for setting jobs via config file
  * Add support for fossil >= 1.23
  * Bump Standards-Version to 3.9.6

 -- Richard Hartmann <richih@debian.org>  Sun, 03 May 2015 20:57:08 +0200
