## myrepos 1.20151206

=== debian/changelog ===
myrepos (1.20151206) unstable; urgency=medium

  [ Paul Wise]
  * Improve output handling
  * Clean up debian/control
  * Fix typos

 -- Richard Hartmann <richih@debian.org>  Sun, 06 Dec 2015 07:11:40 +0100

myrepos (1.20151101) UNRELEASED; urgency=medium

  * Allow running of mr via `mr --force-env` when within vcsh context via
    `vcsh enter foo`. Closes: #786736

 -- Richard Hartmann <richih@debian.org>  Sun, 01 Nov 2015 22:17:34 +0100

myrepos (1.20151023) UNRELEASED; urgency=medium

  * hg push exits 1 on non-error, apparently only 255 is used for actual errors.
    Deal with this unusual behavior. Thanks, Ivan Perez.
  * Work when HOME is a symlink. Closes: #793381

 -- Joey Hess <id@joeyh.name>  Sun, 08 Nov 2015 12:07:00 -0400

myrepos (1.20151022) unstable; urgency=medium

  * mr status in a git repo now includes git stash list in the output,
    to remind you if you have any stashes. If your workflow involves
    making lots of stashes and not cleaning them up, you may be better served
    by switching from "git stash apply" to "git stash pop". Of course,
    you can also override git_status in your mrconfig file and remove the
    stash list.
  * Fix bootstrap from local source files.
    Thanks, Fabrice Benhamouda.
  * Pass user-specified command-line arguments to mr fetch commands too.
    Thanks, Paul Wise.
  * Make output continuous in minimal mode when there is only one job.
    Thanks, Paul Wise.
  * Simplify mr help by using perldoc, rather than man.
  * On some platforms, abs_path crashes when the file does not exist.
    Wrap it for safety.

 -- Joey Hess <id@joeyh.name>  Thu, 22 Oct 2015 00:49:29 -0400
