## myrepos 1.20160123

=== debian/changelog ===
myrepos (1.20160123) unstable; urgency=medium

  * Basically just package what Joey did.

 -- Richard Hartmann <richih@debian.org>  Sat, 23 Jan 2016 14:22:44 +0100

myrepos (1.20160122) unstable; urgency=medium

  * Fix one missing call to safe_abs_path.
    Thanks, Chris Arndt

 -- Joey Hess <id@joeyh.name>  Fri, 22 Jan 2016 18:44:56 -0400

myrepos (1.20151101) unstable; urgency=medium

  * Allow running of mr via `mr --force-env` when within vcsh context via
    `vcsh enter foo`. Closes: #786736

 -- Richard Hartmann <richih@debian.org>  Sun, 01 Nov 2015 22:17:34 +0100

myrepos (1.20151023) unstable; urgency=medium

  * hg push exits 1 on non-error, apparently only 255 is used for actual errors.
    Deal with this unusual behavior. Thanks, Ivan Perez.
  * Work when HOME is a symlink. Closes: #793381

 -- Joey Hess <id@joeyh.name>  Sun, 08 Nov 2015 12:07:00 -0400
