=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: myrepos
 Section: vcs
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.9.0)
+Build-Depends:
+ debhelper (>= 9),
+ dpkg-dev (>= 1.9.0)
 Maintainer: Richard Hartmann <richih@debian.org>
 Standards-Version: 3.9.6
 Homepage: http://myrepos.branchable.com/
@@ -10,11 +12,31 @@
 Package: myrepos
 Architecture: all
 Section: vcs
-Depends: ${misc:Depends}
-Suggests: subversion, subversion-tools, git-core | git (>= 1:1.7), cvs, kdesdk-scripts, bzr, mercurial, darcs, fossil, vcsh, liburi-perl, curl, ack-grep
-Provides: mr
-Replaces: mr
-Recommends: libwww-perl, libhtml-parser-perl, libio-pty-easy-perl, perl
+Depends:
+ ${misc:Depends}
+Suggests:
+ ack-grep,
+ bzr,
+ curl,
+ cvs,
+ darcs,
+ fossil,
+ git-core | git (>= 1:1.7),
+ kdesdk-scripts,
+ liburi-perl,
+ mercurial,
+ subversion,
+ subversion-tools,
+ vcsh
+Provides:
+ mr
+Replaces:
+ mr
+Recommends:
+ libhtml-parser-perl,
+ libio-pty-easy-perl,
+ libwww-perl,
+ perl
 Description: tool to manage all your version control repos
  The mr(1) command can checkout, update, or perform other actions on
  a set of repositories as if they were one combined respository. It
