## myrepos 1.20180726~bpo9%2B1

=== debian/changelog ===
myrepos (1.20180726~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Paul Wise <pabs@debian.org>  Thu, 15 Nov 2018 13:37:39 +0800

myrepos (1.20180726) unstable; urgency=medium

  [ Andrew Bradford ]
  * Suggest perl-doc (Closes: #813738)

  [ Mark Haber ]
  * Fix hours_since for git fake bare repos (Closes: #828827)

  [ Tom Hoover ]
  * Fix 'no defined update command error' in example config

  [ Pavel Nakonechnyi ]
  * More meaningful names for temporary files

  [ Paul Wise ]
  * Mitigate vulns caused by git code execution (Closes: #840014, CVE-2018-7032)
  * Migrate from ack-grep to ack (Closes: #849600)
  * More reliable output supervision
  * Allow prepending commands to existing commands
  * Allow for fallback to default commands
  * Add support for caching command output
  * Add graph, remote, upgrade extensions
  * Improve the status output for CVS
  * Improve the git-cvs extension
  * Add shell extension to maintain a repo status cache
  * git registration improvements
  * webcheckout: prefer https transport
  * Suggest more tools that are used
  * Various packaging cleanups

 -- Paul Wise <pabs@debian.org>  Thu, 26 Jul 2018 14:14:21 +0800

myrepos (1.20171231) unstable; urgency=medium

  [ Joey Hess ]
  * Fix undefined value warning when using -j.

  [ Paul Wise ]
  * Join the Debian package maintainers
  * Bump Standards-Version, no changes needed

  [ Joey Hess ]
  * Improve error message when system exits -1. This was incorrectly
    displayed as a signal when in fact the program could not be run.

 -- Joey Hess <id@joeyh.name>  Sun, 31 Dec 2017 11:56:27 -0400

myrepos (1.20170129) unstable; urgency=medium

  * Strip .git extension when registering vsch repositories.
    Thanks, Don March
  * Disable git pager when mr status runs git stash list.
  * Added stow library. This lets dotfiles in repositories managed by mr
    be symlinked into the home directory by GNU stow.
    Thanks, Sean Whitton and Adam Spiers.
  * cvs_status: do not fail when all files are up to date.
    Thanks, Paul Wise.
  * Added dgit plugin.
    Thanks, Sean Whitton.

 -- Joey Hess <id@joeyh.name>  Sun, 29 Jan 2017 14:14:19 -0400
