=== debian/control ===
--- 
+++ 
@@ -2,44 +2,58 @@
 Section: vcs
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
- dpkg-dev (>= 1.9.0)
+ debhelper (>= 10~),
+ dpkg-dev (>= 1.9.0),
 Maintainer: Richard Hartmann <richih@debian.org>
-Standards-Version: 3.9.6
-Homepage: http://myrepos.branchable.com/
+Uploaders:
+ Paul Wise <pabs@debian.org>,
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Homepage: https://myrepos.branchable.com/
 Vcs-Git: git://myrepos.branchable.com/
+Vcs-Browser: http://source.myrepos.branchable.com/?p=source.git;a=summary
 
 Package: myrepos
 Architecture: all
-Section: vcs
+Multi-Arch: foreign
 Depends:
- ${misc:Depends}
+ perl,
+ ${misc:Depends},
 Suggests:
- ack-grep,
+ ack (>= 2.15.01) | ack-grep,
  bzr,
  curl,
  cvs,
  darcs,
+ dgit,
  fossil,
+ git-annex,
+ git-big-picture,
  git-core | git (>= 1:1.7),
+ git-svn,
+ gitk | tig,
  kdesdk-scripts,
  liburi-perl,
  mercurial,
+ perl-doc,
+ stow,
  subversion,
  subversion-tools,
- vcsh
+ unison,
+ vcsh,
+ xdg-utils,
 Provides:
- mr
+ mr,
 Replaces:
- mr
+ mr,
 Recommends:
+ libfile-homedir-perl,
  libhtml-parser-perl,
  libio-pty-easy-perl,
  libwww-perl,
- perl
 Description: tool to manage all your version control repos
  The mr(1) command can checkout, update, or perform other actions on
- a set of repositories as if they were one combined respository. It
+ a set of repositories as if they were one combined repository. It
  supports any combination of git, svn, mercurial, bzr, darcs, cvs, vcsh,
  fossil, and veracity repositories, and support for other version control
  systems can easily be added. (There are extensions adding support for unison
