=== debian/tests/control ===
Test-Command: make test TEST_PREFIX=/usr/bin/
