## myrepos 1.20180726build1

=== debian/changelog ===
myrepos (1.20180726build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 13:27:19 +0000
