## myrepos 1.20180726+nmu1

=== debian/changelog ===
myrepos (1.20180726+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 16:14:24 +0800
